Table of Contents

Class: PathReferenceContext | Twisted-0.19.0/twisted/spread/refpath.py
--- | ---
Methods |
--- | ---
__getitem__ __init__ __setitem__ getObject
| __getitem__
    __getitem__ ( self,  key )
| __init__
    __init__ (
            self,
            path,
            root,
            )
| __setitem__
    __setitem__ (
            self,
            key,
            item,
            )
| getObject
    getObject ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0